Page MenuHomeFreeBSD

databases/pgrouting: Update to 2.4.1
ClosedPublic

Authored by ultima on Aug 5 2017, 10:29 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 13, 1:16 PM
Unknown Object (File)
Sun, Feb 11, 10:54 PM
Unknown Object (File)
Sun, Feb 11, 10:54 PM
Unknown Object (File)
Sun, Feb 11, 10:54 PM
Unknown Object (File)
Sun, Feb 11, 10:54 PM
Unknown Object (File)
Sun, Feb 11, 10:41 PM
Unknown Object (File)
Wed, Feb 7, 12:31 PM
Unknown Object (File)
Dec 22 2023, 10:08 PM
Subscribers

Details

Summary
  • Updated to 2.4.1

PR\: 221092
Submitted by\: lbartoletti <lbartoletti@tuxfamily.org> (maintainer)
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 1 warning found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Instead of adding a patch, why not use USES=cmake:outsource ?

matthew requested changes to this revision.Aug 7 2017, 8:31 PM

Yeah. USES=cmake:outsource rather than adding a patch is the way to go here. Aside from that, looks fine.

This revision now requires changes to proceed.Aug 7 2017, 8:31 PM
ultima edited edge metadata.

Removed patch and added cmake:outsource

Yeah, I didn't know about that added feature to cmake.

This revision is now accepted and ready to land.Aug 8 2017, 2:25 PM
This revision was automatically updated to reflect the committed changes.